
    .menu-icon-1,
    a.menu-icon-1,
    ul.links li.menu-icon-1 a::before,
    ul.menu li.menu-icon-1 a::before {
        background-image: url(/sites/default/files/menu_icons/page_1.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    .menu-icon-2,
    a.menu-icon-2,
    ul.links li.menu-icon-2 a::before,
    ul.menu li.menu-icon-2 a::before {
        background-image: url(/sites/default/files/menu_icons/candidat_icon.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    .menu-icon-3,
    a.menu-icon-3,
    ul.links li.menu-icon-3 a::before,
    ul.menu li.menu-icon-3 a::before {
        background-image: url(/sites/default/files/menu_icons/candidat_icon_0.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
